.bulletlist {
	font-family: "Verdana";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	;
	text-transform: none;
	text-indent: 2px;
	list-style-position: outside;
	list-style-image: url(arrow.gif);
	list-style-type: square;
	padding: 0px;
	margin: 0px;
}

.text {
	font-family: "Comic Sans MS", cursive;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	text-align: center;
	
}

.textsml {
	font-family: "Comic Sans MS", cursive;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-align: center;
	
}
.textv {
	font-family: "Arial";
	font-size: 13px;
	font-style: normal;
	font-weight: bold;




	font-color: #F4F6F8
	line-height: normal;
	
}

.textvl {
	font-family: "Arial";
	font-size: 16px;
	font-style: strong;
	font-weight: bold;

	font-color: #F4F6F8
	line-height: normal;

}
.texts {
	font-family: "Verdana";
	font-size: 13px;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;

}


.textf {
	font-family: "Verdana";
	font-size: 13px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;

}
input {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
select {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
table {
	border: 0px none;
	text-align: center;


}
.heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#F00;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
 	text-align: center;
	line-height: normal;
}
.label {
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}
